body, html {
  height: 100%;
  margin: 0;
  font: 400 15px/1.8 "Lato", sans-serif;
  color: #777;
}

.bgimg-1, .bgimg-2, .bgimg-3 {
  position: relative;
  /*opacity: 0.65;*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}
.bgimg-1 {
  background-image: url("../img/bkg.jpg");
  height: 100%;
}

.caption {
  position: absolute;
  left: 0;
  top: 45%;
  width: 100%;
  text-align: center;
  color: #000;
  z-index: 1;
  opacity: 0.6;
}

.caption span.border {
  /*background-color: #111;*/
  color: #fff;
  /*padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;*/
  width: 100%;  
}

h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
}
  
.bgoverlay{
  background-color: black;
  width: 100%;
  height: 100%;
  opacity: 0.9;
}

#logo {
  /*
  width: 250px;
  height: 100px;
  background: red;
  margin-top: 200px;
  margin-left: 250px;
  */
  transition-duration: 2s;
}


.beat {
  transform: scale(1.2);
  transition-duration: 2s;
  /* background: blue; */
}

#tstxtin{
    transition:all 0.5s;
    -moz-transition:all 0.5s;
    -webkit-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
}
#tstxtout{
    transition:all 0.5s;
    -moz-transition:all 0.5s;
    -webkit-transition:all 0.5s;
    -o-transition:all 0.5s;
    -ms-transition:all 0.5s;
}